kind: Route
apiVersion: route.openshift.io/v1
metadata:
  name: el-joblinks-cicd-listener
  labels:
    app.kubernetes.io/managed-by: EventListener
    app.kubernetes.io/part-of: Triggers
    eventlistener: joblinks-cicd-listener
spec:
  to:
    kind: Service
    name: el-joblinks-cicd-listener
    weight: 100
  port:
    targetPort: http-listener
  wildcardPolicy: None
  tls:
    termination: edge
    insecureEdgeTerminationPolicy: Redirect
